
.groupname{
	color: #333;
}

.left-menu__caption{
	margin-left: 20px;
	color: #333333;
	font-weight: 600;
	margin-bottom: -15px;
}

#order{
	float: left;
    border: 1px solid #e6e6e6;
    padding: 12px 45px;
    border-radius: 35px;
    width: 240px;
    position: relative;
    margin-left: 15px;
    background-image: url('../img/sripes.png');
    background-repeat:no-repeat;
    background-position: 14px 14px;
    appearance: none;
    -webkit-appearance: none; 
   -moz-appearance: none;
   cursor: pointer;
  

}

#order:after{
	content: "\e900";
	font-family: 'icomoon' !important;
	font-size: 7px;
	position: absolute;
	right: 17px;
	top: 18px; 
	z-index: 2;

}

#limit{
	float: right;
    border: 1px solid #e6e6e6;
    padding: 10px 20px;
    border-radius: 35px;
    width: 80px;
    position: relative;
    margin-right: -10px;
    appearance: none;
    -webkit-appearance: none; 
    -moz-appearance: none;
    cursor: pointer;
}

#limit:after{
	content: "\e900";
	font-family: 'icomoon' !important;
	font-size: 7px;
	position: absolute;
	right: 17px;
	top: 18px; 
	z-index: 2;

}

.left-menu__manufucturer{
	list-style: none;
}

.left-menu__manufucturer{
	padding: 5px 5px;
	position: relative;
}

.label-left-menu{
	color: #a8a8a8;
	font-family: 'Roboto', sans-serif;
	margin: 10px 0px;
	 

}

.left-menu__check{
	
	width: 20px;
	height: 20px;
	cursor: pointer;
	
	display: none;
	/*opacity: 0;
	z-index: -1;*/
	
}


.left-menu__check-custom,
.left-menu__manufucturer-name{
	display: inline-block;
	vertical-align: middle;
}

.left-menu__check-custom{
	position: relative;
	width: 20px;
	height: 20px;

	
	top: -1px;
    left: -5px;
    cursor: pointer;
	/*background-image: url("../img/nonchecked.png");*/
	border: 1px solid #ccc;
	border-radius: 3px;	

}

.left-menu__check-custom-cheked {
	position: relative;
	width: 20px;
	height: 20px;
	top: -1px;
    left: -5px;
	background-image: url("../img/checked.png");
	
}




/*.left-menu__check-custom:before {
	content: "";             /* Добавляем наш псевдоэлемент */
	/*display: block;*/			 /* Делаем его блочным элементом */
	/*position: absolute; */     /* Позиционируем его абсолютным образом */
	/* Задаем расстояние от верхней, правой, нижней и левой границы */
	
	/*background: #413548;     /* Добавляем фон. Если требуется, можете поставить сюда картинку в виде "галочки", которая будет символизировать, что чекбокс отмечен */
	/*border-radius: 2px;*/
/*}*/




.left-menu-manufucturer-menu{
	margin-bottom: 40px;
	border-bottom: 1px solid #e6e6e6;
	padding: 10px 20px; 
}


.left-menu__manufucturer-name{
	color: #a8a8a8;
	font-family: 'Roboto', sans-serif;
	margin-left: 35px;
}


.inputbox-grouppage{
	border: 1px solid transparent;
	position: absolute;
	top: 12px;
	left: 45px;
}




/*.itemgroup-options-left{
	float: left;
	border: 1px solid #e6e6e6;
	padding: 12px 23px;
	border-radius: 35px;
	width: 240px;
	position: relative;
	
	margin-left: 15px;
	
}*/

/*.itemgroup-options-right{
	float: right;
	border: 1px solid #e6e6e6;
	padding: 20px 0px;
	border-radius: 35px;
	width: 80px;
	position: relative;
	
	margin-right: -10px;

	
}*/
.itemgroup-options__text-wrapper{
	position: relative;
}

.itemgroup-options__text1:after{
	color: #000;
	content: "\e900";
	font-family: 'icomoon' !important;
	font-size: 7px;
	position: absolute;
	right: 20px;
	top: 17px;

}



.itemgroup-options__text2:after{
	color: #000;
	content: "\e900";
	font-family: 'icomoon' !important;
	font-size: 7px;
	position: absolute;
	right: 5px;
	top: 17px;

}

.more-items{
	width: 860px;
	background: #f6f6f6;
	border: 0;
	height: 40px;
	margin-top: -10px;
}


.itemgroup-options-left__icon{
	margin-right: 20px;
}






.itemgroup-block{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;

}


.itemgroup-item{
	width: 263px !important;
    height: 460px;
    border: 1px solid #e6e6e6;
    margin: 40px 15px;

    position: relative;
    background: #fff;
}

.itemgroup-item:hover{
    transform: scale(1.1);
    transition: 1s all;
}

.itemgroup-block-info{
	margin-top: 20px;
	margin-bottom: 40px;
}

.itemgroup-block-info__text{
	color: #666;
}

.b-button-list{
	margin-bottom: 35px;
}